1 Reply Latest reply: Aug 7, 2012 4:16 AM by AshwinR RSS

    Latest Packet Tracer version?

    Baswaraj

      Hi,

       

      I have Packet Tracer 5.3 but it doesnot support HSRP. Please advise what is the latest version of PT that supports HSRP/VRRP/GLBP & dot1x authentication.

      Where and how can I get it?

       

      Thnaks,